Đăng nhập

Đăng nhập để trải nghiệm thêm những tính năng hữu ích
Zalo

Google sẽ không cho Android quá cũ đăng nhập tài khoản nữa

Nếu bạn đang có thiết bị nào đang chạy Android 2.3.7 trở xuống, bạn sẽ không thể đăng nhập vào tài khoản Google vào nữa.

Nếu bạn vẫn có thiết bị chạy Android 2.3.7 (phiên bản cuối cùng của Gingerbread) đến cũ hơn, Google sẽ không cho phép bạn đăng nhập vào tài khoản Google của mình trên thiết bị đó kể từ ngày 27 tháng 9.

“Là một trong những nỗ lực của chúng tôi nhằm đảm bảo an toàn cho người dùng, Google sẽ ngừng cho phép các thiết bị Android sử dụng Android 2.3.7 hoặc cũ hơn đăng nhập vào hệ thống, kể từ 27/9. Người dùng sẽ gặp thông báo sai tên gọi hoặc mật khẩu khi cố gắng sử dụng các dịch vụ Google như gmail, YouTube, Maps”, Google cho biết.

Android 2.3.7 đã ra đời từ cách đây 10 năm, nhưng với hơn 3 tỷ thiết bị sử dụng Android đang vận hành trên toàn cầu, tỷ lệ bị ảnh hưởng bởi quyết định lần này của Google chắc chắn không nhỏ. Điều này đặc biệt đáng ngại vì không phải thiết bị nào cũng được cập nhật phần mềm mới nhanh chóng như điện thoại thông minh hay máy tính bảng.

Nếu muốn tiếp tục sử dụng, người dùng nên nâng cấp phần mềm lên tối thiểu là phiên bản Android 3.0 (Honeycomb) nếu có thể.

Hãng cũng cho biết, trong trường hợp cấp thiết, việc sử dụng các dịch vụ Google thông qua trình duyệt vẫn khả thi, nhưng cách làm này đương nhiên bị nhiều giới hạn tính năng và khá bất tiện.

Theo Theverge

Minh Huệ

Nguồn Nghe Nhìn VN: http://nghenhinvietnam.vn/tin-tuc/google-se-khong-cho-android-qua-cu-dang-nhap-tai-khoan-nua-78475.html